#map {
	height: 600px;
	width: 100%;
}

.add_hdl {
	/*	font-family: 'GothamMi';*/
	color: #fff;
	font-size: 24px;
	line-height: 1.3;
}

.add_hbs1 {
	/*font-family: 'Barlow-Bold';*/
	color: #fff;
	font-size: 26px;
	line-height: 1.3;
}

.pos_1 {
	top: 0;
	right: 0;
	height: 100%;
	display: flex;
	align-items: center;
	width: 60%;
	justify-content: center;
}

.add_shd2 {
	/*	font-family: Source Sans Pro;*/
	font-size: 18px;
	line-height: 1.3;
	color: #7c7c7c;
	font-weight: 400;

}

.add_shd2 span {
	/*	font-family: 'GothamBold';	*/
}

.add_gbg {
	background-color: #335E2D;
}

.video-play-button {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	box-sizing: content-box;
	display: block;
	width: 32px;
	height: 44px;
	/* background: #eb2055; */
	border-radius: 50%;
	padding: 18px 20px 18px 28px;
}

.video-play-button:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 55px;
	height: 55px;
	background: #f01919;
	border-radius: 50%;
	animation: pulse-border 1100ms ease-out infinite;
}

.video-play-button:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 60px;
	height: 60px;
	background: #f01919;
	border-radius: 50%;
	transition: all 200ms;
}

.video-play-button span {
	display: block;
	position: relative;
	z-index: 3;
	width: 0;
	height: 0;
	border-left: 19px solid #fff;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	top: 10px;
	left: 5px;
}

@keyframes pulse-border {
	0% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		opacity: 1;
	}

	100% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.7);
		opacity: 0;
	}
}

.hd_title {
	/*font-family: 'Barlow-Bold';*/
	font-size: 27px;
	line-height: 1.3;
	text-transform: uppercase;
	color: #F5F1ED;
	letter-spacing: 0.8px;
}

.hdsub_title {
	/*	font-family: Source Sans Pro;*/
	font-weight: 400;
	font-size: 18px;
	line-height: 1.2;
	color: #F5F1ED;
}

.cont_c1 {
	max-width: 355px;
}

.box_ic {
	display: grid;
	grid-template-columns: 30% 70%;
	row-gap: 1rem;
}

.ss_icons {
	width: 87px;
	height: 87px;
	object-fit: contain;
}

.b_title {
	/*	font-family: 'GothamBold';*/
	font-size: 18px;
	line-height: 1.2;
	color: #F5F1ED;
	padding-bottom: 3px;
	width: 100%;
	text-align: start;
}

.b_sub {
	/*	font-family: Source Sans Pro;*/
	font-weight: 400;
	font-size: 15px;
	line-height: 1.1;
	color: #F5F1ED;
	width: 100%;
	text-align: start;

}

.al_1 {
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: start;
	align-content: center;
	justify-content: center;
}

.add_bbg {
	background-color: #998675;
}

.minf_wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	border-radius: 40px;
	overflow: hidden;

}

.sc_adj {
	width: 70%;
}

.fi_img {
	width: 100%;
	min-height: 169px;
	object-fit: cover;


}

.square-img {
	height: 67vh;
	object-fit: cover;
	max-width: 100%;
}

.add_rad1 {
	border-radius: 17px;
	overflow: hidden;
	margin-right: 10px;
}

.add_a {
	position: absolute;
	top: 8%;
	right: 12%;

}

.add_a.this_activeimg {
	position: absolute;
	top: 5%;
	right: 12%;

}

.add_b {
	position: absolute;
	top: 30%;
	left: 57%;

}

.add_b.this_activeimg {
	position: absolute;
	top: 27%;
	left: 57%;

}

.add_c {
	position: absolute;
	top: 43%;
	left: 46%;

}

.add_c.this_activeimg {
	position: absolute;
	top: 40%;
	left: 46%;

}

.add_d {
	position: absolute;
	top: 18%;
	left: 31%;

}

.add_d.this_activeimg {
	position: absolute;
	top: 15%;
	left: 31%;

}

.add_e {
	position: absolute;
	top: 44%;
	left: 10%;

}

.add_e.this_activeimg {
	position: absolute;
	top: 41%;
	left: 10%;

}

.vb_1 .effort-image,
.vb_2 .effort-image,
.vb_3 .effort-image {
	position: relative;
}

.vb_1 .effort-image img {
	transition: transform 0.3s ease, filter 0.3s ease;
	display: block;
	width: 100%;
}

.vb_2 .effort-image img {
	transition: transform 0.3s ease, filter 0.3s ease;
	display: block;
	width: 100%;
}

.vb_3 .effort-image img {
	transition: transform 0.3s ease, filter 0.3s ease;
	display: block;
	width: 100%;
}

.vb_1:hover .effort-image img {
	transform: scale(1.2);
	filter: brightness(1.2);
}

.vb_2:hover .effort-image img {
	transform: scale(1.2);
	filter: brightness(1.2);
}

.vb_3:hover .effort-image img {
	transform: scale(1.2);
	filter: brightness(1.2);
}

.vb_1 .effort-image::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.119), #52a547);
	opacity: 0;
	transition: opacity 0.3s ease;
}

.vb_1:hover .effort-image::after {
	opacity: 1;
}

.vb_2 .effort-image::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.119), #52a547);
	opacity: 0;
	transition: opacity 0.3s ease;
}

.vb_2:hover .effort-image::after {
	opacity: 1;
}

.vb_3 .effort-image::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.119), #52a547);
	opacity: 0;
	transition: opacity 0.3s ease;
}

.vb_3:hover .effort-image::after {
	opacity: 1;
}

/* .box_tf:hover {
	filter:brightness(1.5)
} */
.hv_img {
	width: 50px;
	height: 50px;
	object-fit: contain;
	cursor: pointer;

}

.this_activeimg .hv_img {
	scale: 1.7;
}

.box_con_wh {
	width: 100%;
	height: 100%;
	display: block;
	background-color: #F5F1ED;
	position: relative;
	box-shadow: 10px 9px 29px -13px rgba(0, 0, 0, 0.75);
	display: grid;
	align-items: center;
	padding: 30px;
	justify-content: center;
	align-content: center;
	gap: 22px;

}

/* .featured_image_wrapper {

	position: absolute;
	top: -33px;
	right: -33px;
} */
.featured_image_wrapper img {
	width: 146px;
	height: 146px;
	border-radius: 50%;
	background: #F5F1ED;
	padding: 6px;
	/* box-shadow: 13px -10px 29px -13px rgba(0,0,0,0.75); */
}

/*
.fc_1 {
	font-family: 'Barlow-Bold';
	font-size: 23px;
	line-height: 1.3;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.8px;
	color: #000;
}
.fc_2 {
	font-family: 'Source Sans Pro';
	font-size: 16px;
	color: #7c7c7c;
	max-width: 100%;
}*/
.item_sl {
	width: 335px;
	height: 200px;
	object-fit: contain;
}

.fb_next {
	width: 40px;
	height: 40px;
	object-fit: contain;
}

.ftr_btn {
	position: absolute;
	top: 43%;
	right: 22%;
}

.box_tf {
	overflow: hidden;
	position: relative;
}

.add_cp {
	position: absolute;
	bottom: 0;
	left: 0;
	background: linear-gradient(0deg, black, transparent);
	width: 100%;
	color: #fff;
	padding: 10px 10px;

}

.sssss {
	/*	font-family: Barlow-Black;*/
	font-size: 12px;
	line-height: 1.1;
	/* padding: 0 10px; */
	margin-bottom: 1px;
}

.sssq1 {
	/*	font-family: Source Sans Pro;*/
	font-weight: 400;
	font-size: 12px;
	line-height: 1.1;
	padding: 6px 0;
}

.animalsection img:hover {
	filter: brightness(2.5);

}

.box_tf:hover .im_1 {
	/* transform: scale(1.1); */
}

.eac_sub {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: grid;
	align-items: center;
	justify-content: center;
	/*	font-family: Barlow-Black;*/
	letter-spacing: 0.8px;
	font-size: 23px;
	color: #fff;
	text-align: center;
	z-index: 9;
}

.sus_cover {
	background-image: url(https://imagedelivery.net/TdjZsXzzZt_je48pBzV3SA/52e0e7dd-69bb-4ac8-f430-5f7d060f2100/1920);
	background-position: center;
	background-size: cover;
	/* height: 90vh; */

}

em {
	/*	font-family: Source Sans Pro;*/
	font-weight: 400;
}

.btn_a {
	/*	font-family: Barlow-Bold;*/
	font-weight: 700;
	font-size: 23px;
	color: #335E2D;
	width: 297px;
	background: #F5F1ED;
	padding: 10px 57px;
	border-radius: 31px;
	text-align: center;
}

.btn_b {
	/*	font-family: Barlow-Bold;*/
	font-weight: 700;
	font-size: 23px;
	color: #F5F1ED;
	width: 297px;
	background: #335E2D;
	padding: 10px 57px;
	border-radius: 31px;
	text-align: center;
}



.property-efforts {
	/* padding: 100px 0; */
}

.property-efforts h2 {
	font-size: 27px;
	/* font-weight: bold; */
	color: #000000;
	text-align: center;
	margin-bottom: 50px;
	letter-spacing: 0.8px;
}

.single-effort {
	position: relative;
	overflow: hidden;
	cursor: auto;
	transition: 0.3s;
}

.single-effort:hover {
	transform: scale(1.1);
}

.single-effort:hover .effort-content p {
	display: block;
	/*	font-family: 'Source Sans Pro';*/
}

.exp_location .effort-image {
	width: 100%;
	height: 221px;
	border-radius: 15px;
	overflow: hidden;
}

.effort-image {
	width: 100%;
	height: 306px;
	border-radius: 15px;
	overflow: hidden;
}

.effort-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: brightness(0.7);
}

.effort-content h4 {
	font-size: 27px;
	color: #fff;
	/*	font-family: Barlow-Black;*/
	line-height: 1.3;
	text-transform: uppercase;

}

.effort-content p {
	font-size: 18px;
	color: #fff;
	/*	font-family: Source Sans Pro;*/
	font-weight: 400;
	line-height: 1.1;
	display: none;
	-moz-transition: height 1s opacity 1s;
	-webkit-transition: height 1s opacity 1s;
	-o-transition: height 1s opacity 1s;
	-ms-transition: height 1s opacity 1s;
	transition: height 1s, opacity 1s;
}

.effort-content {
	position: absolute;
	bottom: 20px;
	left: 40px;
	right: 40px;
	z-index: 1000;
	text-align: center;
}

.overlay {
	position: absolute;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 15px;
}

.rounded-15 {
	border-radius: 15px;
	overflow: hidden;
}

.dragonfly-image {
	object-position: left;
}

.banner {
	background: url(../skitag-banner-video.png) no-repeat center center;
	height: 860px;
	background-size: cover;
	position: relative;
	margin-top: -149px;
	padding-top: 150px;
}

.banner-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.banner-content h1 {
	font-size: 60px;
	line-height: 46px;
	color: #fff;
	margin: 20px 0 40px 0;
	text-align: center;
	font-weight: 700;
}

.new-app-btn {
	display: flex;
	gap: 45px;
}

.banner-image {
	position: absolute;
	bottom: -120px;
	left: 18%;
}

.banner-image img {
	width: 400px;
}

.videoembed {
	object-fit: cover;
	width: 100%;
	height: 860px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -100;
}

.overlay-banner {
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	z-index: -10;
}

.pos_mm {
	max-width: 70%;
	margin: auto;
}

.ad_grc {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin-top: 1.4rem;
}

.hero-kleast,
.hero-subangria,
.hero-coe,
.hero-bbr,
.hero-ph,
.hero-ad,
.hero-hamilton,
.hero-bup {
	margin-top: 1.4rem;
}

.custom-icon img.active {
	filter: drop-shadow(2px 4px 6px #fff) !important;
	scale: 1 !important;
}

.mcontent {
	display: none;
}

.this_activeimg {
	display: block;
}

.custom-icon img {
	transition: all 0.3s ease;
	width: 90px;
	height: 90px;
	object-fit: contain;
	scale: 0.8;
}

.leaflet-container .leaflet-control-attribution {
	display: none !important;
}

.fancybox__container {
	z-index: 99999 !important;
}

.fancybox__caption {
	/*	font-family: 'Source Sans Pro';*/
	font-weight: 400;
}

.tab_activated {
	display: block;
}

.box_con_wh select:focus {

	color: #000 !important;
}

.a_cta {
	display: block;
}

.a_cta:hover {
	text-decoration: underline;
}

.hdsub_captions {
	/*	font-family: Source Sans Pro;*/
	font-weight: 400;
	font-size: 13px;
	line-height: 1.2;
}

.hdsub_title1 {
	/*	font-family: 'Barlow-Bold';*/
	font-size: 18px;
	/* font-weight: 800; */
	letter-spacing: 0.025em;
	color: #000;
	width: 100%;
}

.box_con_wh select {
	max-width: 100%;
	margin: auto;
	border-radius: 8px;
	display: block;
	/*font-family: 'Barlow-Bold';*/
	font-weight: 800;
	letter-spacing: 0.025em;
	width: 100%;
	color: #000;
	outline: none;
	appearance: none;
	background-image: url(https://imagedelivery.net/TdjZsXzzZt_je48pBzV3SA/3d92ec59-ac67-40fd-0db8-e828d21f6e00/400);
	background-position: right center;
	background-repeat: no-repeat;
	background-attachment: initial;
	background-origin: content-box;
	background-clip: initial;
	/* padding: 3px 1.1rem; */
	text-transform: uppercase;
	text-align: left;
	background-size: auto;
	background-color: #fff !important;
}

.cover-eff {
	width: 10vw;
}

.cover-eff2 {
	width: 9vw;
}

.pplay,
.ppause {
	width: 40px;
	position: absolute;
	top: 1rem;
	right: 1rem;
}

#modal-content86 .pplay,
#modal-content86 .ppause {
	width: 40px;
	position: absolute;
	top: 1rem;
	right: 28%;
}

.pplay:hover,
.ppause:hover {
	cursor: pointer;
}

#pause1,
#pause2,
#pause3,
#pause4,
#pause5,
#pause6,
#pause7,
#pause8 {
	display: none;
}

.fancybox__thumbs {
	display: none;
}

.fancybox__content {
	background: transparent !important;
	color: #fff !important;
}

.modal-grid {
	display: grid;
	grid-template-columns: auto 49%;
	max-width: 87vw;
	align-items: center;
	font-size: 15px;
}

.modal-grid2 {
	display: grid;
	grid-template-columns: 1fr;
	max-width: 87vw;
	align-items: center;
	font-size: 15px;
}

.modal-grid-img3 {
	height: auto;
	object-fit: contain;
	object-position: center;
	max-width: 50%;
	margin: auto;
	display: block;
}

.modal-grid-img2 {
	height: auto;
	object-fit: contain;
	object-position: center;
	max-width: 50%;
	margin: auto;
	display: block;
}

.modal-grid-img {
	height: auto;
	object-fit: cover;
	object-position: center;
}

.md3 {
	max-width: 75%;
	margin: auto;
}

.modal-gtext {
	/*	font-family: 'Source Sans Pro';*/
	padding: 20px;
	display: block;
	align-items: center;
	color: #fff;

}

.modal-grid2 .modal-gtext {
	/*	font-family: 'Source Sans Pro';*/
	padding: 20px 0 !important;
	display: block;
	align-items: center;
	color: #fff;

}

/* .fancybox__slide {
	padding: 64px;
	display: flex;
	justify-content: center;
	} */
.audio-controls img {
	width: 32px;
	height: 32px;
	cursor: pointer;
}

.featured_content {
	max-width: 38vw;
	/*	margin: 0 30px;*/
	margin: 0px;
}

.fc_2 {
	font-size: 0.8rem;
	max-width: 65ch;
}

.nature-township .desc p.fst-italic {
	font-size: 0.67rem !important;
}

.mob-cve {
	position: relative;
}

.expp {
	max-width: 62ch;
	margin: auto;
	/* margin-bottom: 2rem; */
}

.vd_hdtext {
	max-width: 42ch;
}

.youtube-video {
	aspect-ratio: 16 / 9;
	width: 54%;
	height: 30vw;
	margin: auto;
	display: block;
	vertical-align: middle;
}

@media screen and (max-width: 600px) {
	#map {
		height: 250px !important;
		width: 100%;
	}

	.custom-icon img {
		width: 48px;
		height: 48px !important;
	}

	.ad_grc {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.single-effort {
		margin-bottom: 20px;
	}

	.cont_c1 {
		max-width: 100%;
	}

	.minf_wrapper {
		display: grid;
		grid-template-columns: 1fr;
		border-radius: 15px;
	}

	.featured_image_wrapper img {
		display: none;
		width: 90px;
		height: 90px;
	}

	.featured_image_wrapper {
		position: absolute;
		top: 0;
		right: 0;
	}

	.hdsub_title1 {
		text-align: center;
		width: 100%;
	}

	.box_con_wh {}

	/* .wrp_2 {
		max-width: 90%;
		margin: auto;
	} */
	.pos_1 {
		width: 100%;
	}

	.add_hdl {
		font-size: 14px;
	}

	.add_shd2,
	.hdsub_title {
		font-size: 16px;
	}

	.b_sub {
		font-size: 13px;
	}

	.box_ic {
		display: grid;
		grid-template-columns: 30% 70%;
		row-gap: 1rem;
		max-width: 90%;
		margin: auto;
	}

	main {
		min-height: calc(80vh - 35px);
	}


	.effort-content p {
		display: block;
	}

	.property-efforts h2 {
		font-size: 25px;
		padding: 0 10px;
		margin-bottom: 1.4rem;
	}

	.property-efforts {
		padding-bottom: 1rem;
		padding-top: 3rem;
	}

	.effort-image {
		height: 221px;
	}

	.pos_mm {
		max-width: 100%;
		margin: auto;
	}

	.sc_adj {
		width: 100%;
	}

	.this_activeimg .hv_img {
		scale: 1.2;
	}

	.hdsub_title {
		text-align: center;
	}

	.mob-cve .hdsub_title {
		text-shadow: -2px 4px 5px black;
		padding-top: 5px;
	}

	.sssq1 {
		font-size: 10px;
	}

	.cover-eff {
		width: 48vw;
	}

	.cover-eff2 {
		width: 36vw;
	}

	.modal-grid {
		display: grid;
		grid-template-columns: 1fr;
		max-width: 100%;
	}

	.modal-gtext {
		/*	font-family: "Source Sans Pro";*/
		padding: 0px;
		/* display: flex; */
		align-items: baseline;
		height: 246px;
		max-height: 413px;
		overflow: auto;
		margin-top: 1rem;
		font-size: 15px;
	}

	.md3 {
		max-width: 100%;
		margin: auto;
	}

	.mob-cve::after {
		position: absolute;
		content: "";
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 66%;
		background: linear-gradient(to bottom, black, transparent);
		z-index: auto;
	}

	.featured_content {
		margin: 0 0;
		max-width: 90%;
		margin: auto;
	}

	.hdsub_captions {
		font-size: 9px;
	}

	.youtube-video {
		aspect-ratio: 16 / 9;
		width: 100%;
		height: 56vw;
		margin: auto;
		display: block;
		vertical-align: middle;
	}

	.vd_hdtext {
		max-width: 100%;
	}

	.expp {
		max-width: 100%;
	}
}

.video-container2 {
	height: 96vh;
	overflow: hidden;
	position: relative;
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
}

.video-container2 iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.fancybox-content {
	background: transparent;
}

.fancybox-inner {
	max-width: unset !important;
	max-height: unset !important;
}

.fancybox-container {
	z-index: 999992 !important;
}

.fancybox-button svg path {
	fill: #fff !important;
	stroke-width: 0;
}

/* Ensure the caption is displayed correctly below the image */
a[data-fancybox="gallery"] {
	display: inline-block;
	position: relative;
}

a[data-fancybox="gallery"] .fancybox-caption {
	position: unset;
	/* Remove any absolute positioning */
	margin-top: 10px;
	/* Add some space between the image and caption */
	text-align: center;
	/* Center the caption text */
}

.fancybox-caption {
	background: transparent;
}

.fancybox-caption {
	padding: 0;
	bottom: unset;
	width: 52vw;
	margin: auto;
	top: 84vh;

}

.fancybox-is-open .fancybox-stage {
	/* overflow-x: auto; */
}

.fancybox-toolbar {
	display: none;
}

@media screen and (max-width: 600px) {
	.fancybox-caption {
		padding: 0;
		bottom: 20vh;
		width: 100%;
		margin: auto;
		text-align: left;
		padding: 0 0;
		top: unset;
	}
}

em {
	/*	color: #000;*/
}

.splide__list {
	height: auto;
}

#green_maps .leaflet-spinner-wrapper {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}